@echo off


if exist importdec\0219.0??  (
    rem copy those which dont exist without extension
    FOR %%i IN (extdec\0219.0??.dlg2) do ( if not exist importdec\%%~ni  copy   %%i  importdec\%%~ni >NUL )
    shsplit.exe  4  -i extracted\0219.pd2  -f  -hmax 0x40  -min 0x40 -ebm 16  importdec\0219   import\0219.pd2
)


if not [%fcopyimport%]==[true]  goto dlg2NoFcopyImport

call validate_offxiso.bat

if exist import\0219.pd2    fcopy.exe -IM "%offxiso%"  import\0219.pd2          0x027F8C800  0x00004BD0

:dlg2NoFcopyImport
